/* add ADA fix css */

/*fix contrast title warnings*/
#title-row{background:  url(/wp-content/uploads/2022/03/prism.png) repeat;border-top:  4px solid #62A144;background-color: black;}

/*for fix Skipped heading level warn in */
.footer .widget-title {
  font-size: 1.125rem;
  margin-bottom: .5rem;
}

.mail-link a {
  font-weight: bold;
  color: #196075;	
}